<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ABlock%2Fstyles.css</id>
	<title>Template:Block/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://zh.enter-politics.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ABlock%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Block/styles.css&amp;action=history"/>
	<updated>2026-04-23T10:05:41Z</updated>
	<subtitle>本wiki的该页面的版本历史</subtitle>
	<generator>MediaWiki 1.35.1</generator>
	<entry>
		<id>https://zh.enter-politics.com/index.php?title=Template:Block/styles.css&amp;diff=5108&amp;oldid=prev</id>
		<title>Shinonome Akebono：创建页面，内容为“.inline-text-blocked { 	transition: color .15s, background-color .15s; 	color: transparent; } .inline-text-blocked * { 	color: inherit !important; 	background-color:…”</title>
		<link rel="alternate" type="text/html" href="https://zh.enter-politics.com/index.php?title=Template:Block/styles.css&amp;diff=5108&amp;oldid=prev"/>
		<updated>2020-07-19T23:31:59Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.inline-text-blocked { 	transition: color .15s, background-color .15s; 	color: transparent; } .inline-text-blocked * { 	color: inherit !important; 	background-color:…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.inline-text-blocked {&lt;br /&gt;
	transition: color .15s, background-color .15s;&lt;br /&gt;
	color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.inline-text-blocked * {&lt;br /&gt;
	color: inherit !important;&lt;br /&gt;
	background-color: transparent !important;&lt;br /&gt;
	cursor: default;&lt;br /&gt;
}&lt;br /&gt;
.inline-text-blocked::selection,&lt;br /&gt;
.inline-text-blocked *::selection {&lt;br /&gt;
	color: white;&lt;br /&gt;
	background: #2a4b8d;&lt;br /&gt;
	background: rgba(42, 75, 141, 0.99);&lt;br /&gt;
}&lt;br /&gt;
@media (pointer: fine) {&lt;br /&gt;
	.inline-text-blocked:hover {&lt;br /&gt;
		color: white;&lt;br /&gt;
		background: #2a4b8d !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media (pointer: coarse) {&lt;br /&gt;
	.inline-text-blocked:hover {&lt;br /&gt;
		color: white;&lt;br /&gt;
		background: #2a4b8d !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media (pointer: none) {&lt;br /&gt;
	.inline-text-blocked {&lt;br /&gt;
		color: white;&lt;br /&gt;
		background: #2a4b8d !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Shinonome Akebono</name></author>
	</entry>
</feed>